@charset "utf-8";

/* 공통으로쓰이는것 */
html, body { min-height: 100%; margin: 0; padding: 0; background: #fff; }
html { height: 100%; font-family: 'Carrois Gothic', sans-serif;}
body { background: #fff; color: #585858; font-size: 80%/* 13px */; line-height: 1.5; }
table, pre { font-size: 1em; }
a, a:link { color: #828282; text-decoration: none; }
a:hover, a:active, a:focus { color: #717171; text-decoration: underline; }
form, fieldset, img, address, label { margin:0; border:0; padding:0; }
#accessibility, legend { position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; visibility:hidden; }
p { margin:0; padding:0; }
table caption { visibility:hidden; overflow:hidden; position:absolute; width:0; height0; font-size:0; line-height:0; }
em { color:#f78600; font-style:normal; }
ul { list-style:none; }

ul.gibon { list-style:none; margin:0; padding:0; }
ul.gibon li { margin:0; padding:2px 0 0 10px; background:url(/images/common/gibon_bu.gif) no-repeat 0; }

ul.nobu { list-style:none; margin:0; padding:0; overflow:hidden; }
ul.nobu li { margin:0; padding:3px 0; background:none; }
ul.nobu li ul { list-style:none; margin:0; padding:8px 0 8px 10px; overflow:hidden; }
ul.nobu li ul li { margin:0; padding:1px 0 0 10px; background: url(/images/sub/bubg2.gif) no-repeat 0 .6em; }

/* 문서구분 */
hr { display:none; } 

/* 히든처리 */
.hide { position:absolute; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; visibility:hidden; }

/* 보정 */
.vam { margin: 0 0 2px 0; vertical-align: middle; }  /* 이미지 보정 */
.brclear { clear: both; height: 0; margin: 0; padding: 0; font-size: 0; line-height: 0; }  /* 플로트 해제 */

/* 플로팅 배치 */
.left { float: left; overflow:hidden; }
.right { float: right; overflow:hidden; }
.center { position: relative; margin: 0 auto; padding: 4px 0; text-align: center; }
img.flm { float: left !important; margin: 0 10px 10px 0; overflow:hidden; }
img.frm { float: right !important; margin: 0 0 10px 10px; overflow:hidden; }
img.center { margin: 0 auto; text-align: center; display: block;}

/* 마우스온오버 */
.rollover img {display:inline !important;}
.rollover img.imgover {display:none !important;}
a.rollover:hover {display:inline !important;}
.rollover:hover img {display:none !important;}
.rollover:hover img.imgover {display:inline !important;}
.rollon img {display:none !important;}
.rollon img.imgover { display:inline !important;}

/* 상단유틸 메뉴 공통 */
.html_head { margin:0; padding:0; width:100%; background:url(/images/common/top_utilmenu.gif) repeat-x; overflow:hidden; }
#utilmenu { margin:0; padding:5px 0 9px 0; width:100%; height:16px; position:relative; z-index:100 !important;}
#utilmenu ul { margin:0; padding:3px 0 0 0; overflow: hidden; }
#utilmenu ul li { float:left; margin:0; padding:0 11px; display:inline; background:url(/images/common/utilmenu_libg.gif) no-repeat 0; overflow:hidden; }
#utilmenu ul li a { float:left; display:inline; overflow:hidden; }

ul.util_m1 { float:left; }
ul.util_m2 { float:right; }